<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="13771" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13772"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="CoveImageProviderCollectionViewCell" id="gTV-IL-0wX" customClass="CoveImageProviderCollectionViewCell" customModule="CarWash" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" translatesAutoresizingMaskIntoConstraints="NO" id="a8E-KR-E1Q">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="group29" translatesAutoresizingMaskIntoConstraints="NO" id="7Vs-r9-ES3">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="666"/>
                            </imageView>
                        </subviews>
                        <constraints>
                            <constraint firstItem="7Vs-r9-ES3" firstAttribute="leading" secondItem="a8E-KR-E1Q" secondAttribute="leading" id="FUe-Mg-W6X"/>
                            <constraint firstAttribute="trailing" secondItem="7Vs-r9-ES3" secondAttribute="trailing" id="JQh-XT-0HL"/>
                            <constraint firstItem="7Vs-r9-ES3" firstAttribute="top" secondItem="a8E-KR-E1Q" secondAttribute="top" id="Vmd-tu-Vuc"/>
                            <constraint firstItem="7Vs-r9-ES3" firstAttribute="centerX" secondItem="a8E-KR-E1Q" secondAttribute="centerX" id="f7t-oz-SMF"/>
                            <constraint firstItem="7Vs-r9-ES3" firstAttribute="centerY" secondItem="a8E-KR-E1Q" secondAttribute="centerY" id="nUq-q7-SI7"/>
                            <constraint firstAttribute="bottom" secondItem="7Vs-r9-ES3" secondAttribute="bottom" id="rO2-vi-L8C"/>
                        </constraints>
                        <connections>
                            <outlet property="delegate" destination="gTV-IL-0wX" id="uHV-ld-k0a"/>
                        </connections>
                    </scrollView>
                </subviews>
            </view>
            <constraints>
                <constraint firstItem="a8E-KR-E1Q" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="9HU-y7-u74"/>
                <constraint firstAttribute="trailing" secondItem="a8E-KR-E1Q" secondAttribute="trailing" id="BBF-Xr-vtB"/>
                <constraint firstItem="a8E-KR-E1Q" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="FbR-YE-9Sv"/>
                <constraint firstAttribute="bottom" secondItem="a8E-KR-E1Q" secondAttribute="bottom" id="To9-YK-CWh"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <connections>
                <outlet property="coverImageView" destination="7Vs-r9-ES3" id="Tis-5Y-bIp"/>
                <outlet property="coverImageViewScrollView" destination="a8E-KR-E1Q" id="eQ5-fb-Dxh"/>
            </connections>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="group29" width="375" height="200"/>
    </resources>
</document>
